El plug-in Plexus de Rowbyte anterior a la versión 2.0.10 causa bloqueos en After Effects

Solución: Instalar la versión 2.0.10 o posterior de Rowbyte Plexus 

Visite el sitio web de Rowbyte para descargar el plug-in.

Esta obra está autorizada con arreglo a la licencia de Reconocimiento-NoComercial-CompartirIgual 3.0 Unported de Creative Commons.  Los términos de Creative Commons no cubren las publicaciones en Twitter™ y Facebook.

Avisos legales   |   Política de privacidad en línea